0
votes
1answer
208 views

What does the PHP version string “PHP 5.2.0-8+etch16” mean?

Currently doing a version check for a minimum required PHP version, I came across some servers that say their PHP version (checked with phpversion) is: PHP 5.2.0-8+etch16 Since I'm a Windows guy ...
1
vote
1answer
2k views

How to upgrade PHP 5.2.0 on Debian Etch?

How do I upgrade from PHP 5.2.0 to anything > PHP 5.2.3 on Debian Etch? Do I need to use backports (not quite sure how to do it)? I tried dotdeb.org, but they don't support Etch. I'd like to upgrade ...
0
votes
3answers
4k views

Upgrade php 5.2 to php 5.3 on debian etch

I have a vps server that is in production currently. I need to upgrade my current php 5.2 to php 5.3. I have found the repositories here http://www.dotdeb.org My question is how do I upgrade, ...
0
votes
2answers
1k views

Differences between php5 and php5-cli packages on Debian

I have a debian etch server with php5 packages installed. My issue is that I can't find any php executable to run scripts on the command line. Running "whereis php5" return folders with only config ...